Delete thread properties
curl --request POST \
--url https://api.livechatinc.com/v3.6/customer/action/delete_thread_properties \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"chat_id": "Q1GZ3FNAT9",
"thread_id": "Q1GZ3FNAU9",
"properties": {
"0805e283233042b37f460ed8fbf22160": [
"string_property"
]
}
}
'import requests
url = "https://api.livechatinc.com/v3.6/customer/action/delete_thread_properties"
payload = {
"chat_id": "Q1GZ3FNAT9",
"thread_id": "Q1GZ3FNAU9",
"properties": { "0805e283233042b37f460ed8fbf22160": ["string_property"] }
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
chat_id: 'Q1GZ3FNAT9',
thread_id: 'Q1GZ3FNAU9',
properties: {'0805e283233042b37f460ed8fbf22160': ['string_property']}
})
};
fetch('https://api.livechatinc.com/v3.6/customer/action/delete_thread_properties', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Properties
Delete thread properties
POST
/
action
/
delete_thread_properties
Delete thread properties
Authorizations
Customer access token obtained from the customer authorization flow.
Query Parameters
Unique identifier of the organization.
Body
application/json
Response
200
Properties deleted.
Was this page helpful?
⌘I